* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4; 
}

header {
    background-color:white ;height: 70px;
    color:#000000 ;
    padding: 10px 20px; 
    display: flex;
    justify-content: space-between;
    align-items: center; font-size: 16px;
}
.banxin{
	display: flex; 
	align-items: center;
	width: 1510px;
	margin:0 auto;
	
}
.nav-left {
    display: flex;
    align-items: center;
	width: 1428px;
}
.nav-right{
	width: 104px;
	height: 30px;
	    border: 1px solid #FFF;
	    border-radius: 5px;
}
.logo {
    font-size: 20px; font-family:黑体; font-weight: bold;
    margin-right: 20px;
}

nav ul {margin-right: 80px;
    display: flex; margin-left: 50px;
    list-style: none;
}

nav ul li {
    margin-right: 80px; 
}

nav ul li a {
    
    text-decoration: none; color: #333;
}

.search input {
    padding: 5px; border-radius: 5px; border: none;  border: #333 solid 1px;float: left; 
} 
.search a{width:60px; height: 28px;  line-height: 28px;  color: #FFF;  
border-radius: 5px; border: none;  border: #ff6600 solid 1px; background: #ff6600; display: block;
float: left; margin-left: 10px; text-align: center;
}

.nav-right .login-btn {
    background-color: #ff6600; width:100px;height:40px; margin-top: -5px;
    color: white;
   
    border: none; 
    cursor: pointer;border-radius: 5px;
}

.list-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    padding: 20px;
}

.list-item {
    background-color: white; 
	width: 285px; height: 460px; background: #dbdbdb;
    padding: 20px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.bg{width: 285px; height: 460px;}

.list-item h3{height: 45px;}
.list-item img {
    width: 100%; 
    height: auto;
   
    margin: 10px 0;    
    margin-top:15px;
    width: 200px;
}
.list-item a{width:100px; height:30px; line-height: 30px; color: #FFF; background: #ff6600; border: #ff6600;  border-radius: 5px; text-decoration: none;  display: block; margin: 0 auto; margin-top: 10px;}

footer {
    margin-top: 20px;
    padding: 10px 0;
    text-align: center;
}

.pagination a {
    color: #333;
    padding: 8px 16px;
    text-decoration: none;
    margin: 0 4px;
    border: 1px solid #ddd;
}

.pagination a:hover {
    background-color: #ddd;
}
